.kj-activitydetail {
  height: 100%;
  margin: auto;
  /* background-color: bisque; */
  padding: 200px 0 100px 0;
  max-width: 1400px;
}
.kj-activitydetail .articleBox {
  width: 1200px;
  margin: auto;
}
/* .kj-activitydetail .articletitle {
  max-width: 1400px;
} */
.kj-activitydetail .articletitle #time {
  font-size: 16px;
  color: #808080;
  letter-spacing: 0.8px;
}
.kj-activitydetail .articletitle #title {
  font-size: 32px;
  font-weight: bold;
  max-width: 800px;
  padding: 48.69px 0 87px 0;
  font-family: 微软雅黑;
  line-height: 50px;
  letter-spacing: 3.2px;
}
.kj-activitydetail .articleNavigation {
  padding-bottom: 54px;
}
.kj-activitydetail .articleNavigation a {
  color: #848484;
  font-size: 14px;
  letter-spacing: 0.7px;
  display: inline-block;
  vertical-align: middle;
}
.kj-activitydetail .articleNavigation span {
  color: #848484;
  font-size: 10px;
  padding: 0 10px;
  line-height: 20px;
}
.kj-activitydetail .article {
  display: flex;
  margin: auto;
  justify-content: space-between;
  padding-bottom: 150px;
}
.kj-activitydetail .article .articlelf {
  height: 100%;
  width: 800px;
}
.kj-activitydetail .article .articlelf article {
  width: 800px;
}
/* .kj-activitydetail .article .articlelf img {
  padding: 50px 0;
} */
.kj-activitydetail .article .articlelf p {
  padding-bottom: 20px;
  font-family: 微软雅黑;
  font-size: 16px;
  line-height: 38px;
  letter-spacing: 0.8px;
  color: #808080;
}
.kj-activitydetail .article .articlert {
  height: 100%;
  width: 300px;
  /* padding-left: 100px; */
  /* padding-top: 50px; */
}
.kj-activitydetail .articlelikeshare {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.kj-activitydetail .article .articlert .articlelikes {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 92px;
  height: 28px;
  border: 1px solid #7f7f7f;
  cursor: pointer;
}
.kj-activitydetail .articlelikes #dianzan {
  padding: 0 5px;
  font-size: 14px;
  letter-spacing: 0.7px;
}
.kj-activitydetail .article .articlert .articlelikes:hover {
  border: 1px solid red;
}
.kj-activitydetail .article .articlert .articlelikes p:hover {
  color: red;
}
.kj-activitydetail .article .articlert .articlelikes img {
  width: 15px;
  height: 15px;
}
.kj-activitydetail .article .articlert .articlelikes p {
  font-size: 16px;
  color: #808080;
}
.kj-activitydetail .article .articlert .articleshare img {
  width: 30px;
  height: 30px;
  padding: 0 5px;
}
.kj-activitydetail .article .articlert .articleshare span {
  color: #808080;
  font-family: 微软雅黑;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.7px;
}
.kj-activitydetail .article .articlert .articleshare {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.articlert .kj-main-wordT {
  padding-bottom: 20px !important;
  border-bottom: 1px solid #d5d5d5;
}
.kj-activitydetail .article .articlert .articlesee {
  height: 250px;
  border-bottom: 1px solid #d5d5d5;
  padding: 20px 0;
}
.kj-activitydetail .articlert .articlesee #p1 {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.7px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box; /* 作为弹性伸缩盒子模型显示 */
  -webkit-box-orient: vertical; /* 设置伸缩盒子的子元素排列方式--从上到下垂直排列 */
  -webkit-line-clamp: 1; /* 显示的行 */
}

.kj-activitydetail .articlert .articlesee #p2 {
  color: #808080;
  font-family: 微软雅黑;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.7px;
  width: 100%;
  height: 100px;

  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box; /* 作为弹性伸缩盒子模型显示 */
  -webkit-box-orient: vertical; /* 设置伸缩盒子的子元素排列方式--从上到下垂直排列 */
  -webkit-line-clamp: 4; /* 显示的行 */
}
.kj-activitydetail .articlert .articlesee #p3 {
  color: #808080;
  margin-top: 40px;
  font-family: 微软雅黑;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.6px;
}
.kj-activitydetail .articlert #prev {
  font-family: 微软雅黑;
  font-size: 14px;
  letter-spacing: 0.7px;
  width: 155px;
  height: 30px;
  border: 1px solid;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 24px;
  cursor: pointer;
  color: #808080;
  margin: 20px 0 10px 0;
}
.kj-activitydetail .articlert #prev:hover {
  color: #000;
}
.kj-activitydetail .articlert #prev img {
  width: 15px;
  height: 15px;
}
.kj-activitydetail .articlebtn {
  display: flex;
  margin-bottom: 50px;
  /* margin: auto; */

  max-width: 1400px;
  justify-content: space-between;
  position: relative;
}
.kj-activitydetail .articlebtn #next,
.kj-activitydetail .articlebtn #prev {
  width: 100px;
  height: 45px;
  border: 1px solid;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 24px;
  cursor: pointer;
  font-size: 16px;
}
.kj-activitydetail .articlebtn a p {
  font-family: 微软雅黑;
  font-size: 14px;
  letter-spacing: 1.4px;
}
.kj-activitydetail .articlebtn #more {
  width: 100px;
  height: 45px;
  border: 1px solid #7f7f7f;
  text-align: center;
  padding: 0 24px;
  line-height: 45px;
  font-size: 14px;
  color: #808080;
  letter-spacing: 1.4px;
}
.kj-activitydetail .articlebtn #next img,
.kj-activitydetail .articlebtn #prev img {
  width: 15px;
  height: 15px;
}

.articlebtn .line {
  position: absolute;
  top: 50%;
  left: 14.6%;
  width: 326px;
  height: 1px;
  background-color: #d5d5d5;
  overflow: hidden;
}
.articlebtn .line1 {
  position: absolute;
  top: 50%;
  right: 14.6%;
  width: 326px;
  height: 1px;
  background-color: #d5d5d5;
  overflow: hidden;
}
.ql-align-center {
  font-family: 微软雅黑 !important;
  font-size: 18px !important;
  line-height: 20px !important;
  letter-spacing: 1.8px !important;
  padding: 10px 0;
  color: #000 !important;
  text-align: center !important;
}
